<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Consultas medicas - Inicio</title>
</head>
<body>
    <header>
        <img src="img/doutora.png" alt="logo" width="60" height="60" class="logo">
        <h1>Consultas Medicas</h1>
        <nav>
            <ul>
                <li><a href="cad.html">Cadastrar-se</a></li>
                <li><a href="login.html">Entar</a></li>
                <li><a href="#">Administrador</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h1>Especialidades</h1>
            <article>
                <h1>Pediatria</h1>
                <img src="img/ped.png" alt="Pediatra">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis similique totam placeat excepturi cumque adipisci, voluptatibus saepe tenetur pariatur minima! Dignissimos temporibus consectetur deserunt quis quam tempore vel debitis corrupti.</p>
                <h1>Medicos</h1>
                <ul>
                    <li>Lília Abelho Marmou</li>
                    <li>Stefany Pedroso Borja</li>
                    <li>Gisela Campelo Conde</li>
                </ul>
            </article>
        </section>
        <section>
            <article>
                <h1>Psicologia</h1>
                <img src="img/psi.png" alt="Pediatra" width="318" height="275">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Blanditiis similique totam placeat excepturi cumque adipisci, voluptatibus saepe tenetur pariatur minima! Dignissimos temporibus consectetur deserunt quis quam tempore vel debitis corrupti.</p>
                <h1>Medicos</h1>
                <ul>
                    <li>Lília Abelho Marmou</li>
                    <li>Stefany Pedroso Borja</li>
                    <li>Gisela Campelo Conde</li>
                </ul>
            </article>
        </section>
    </main>
</body>
</html>